@Version("1.0.0")

# Package org.apache.sling.auth.saml2

Interface Summary
AuthenticationHandlerSAML2
Saml2UserMgtService

Class Summary
Activator
Helpers
Saml2User

Exception Summary
SAML2RuntimeException: The SAML2RuntimeException is thrown when problems are encountered when processing SAML2 requests, and it is intended to halt the sign on process.

Annotation Types Summary
AuthenticationHandlerSAML2Config: The configuration for `SAML2` in Apache Sling